<md-toolbar class="md-hue-2 no-print">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>GROUP WISE SUMMARY REPORT</h2>
        </div>
        <md-input-container>
            <label>Round</label>
            <md-select ng-model="master.round_id" ng-change="round_change()">
                <md-option><em>None</em></md-option>
                <md-option ng-repeat="x in Round" ng-value="x.roundId">
                    {{x.roundName}}
                </md-option>
            </md-select>
        </md-input-container>
        <!-- <md-button class="md-raised md-primary" ng-click="btnLoadClick()" >Load</md-button> -->
        <!-- <md-button class="md-raised md-primary" ng-click="btnSaveClick()" >Save</md-button> -->
    </div>
</md-toolbar> <br>
<div class="container">
    {{get_heading()}}

    <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
        <thead>
            <tr>
                <td style="width: 80px;">Sr No.</td>
                <td>Group Name</td>
                <td>Total Lots</td>
                <td>Stand</td>
                <td style="width: 100px;">CAPACITY</td>
            </tr>
        </thead>
        <tbody ng-repeat="(i,xi) in x.parties">
            <tr>
                <td>{{i+1}}</td>
                <td>{{xi.party_name}}</td>
                <td>{{xi.party_bidding_capacity}}</td>
            </tr>
            <tr>
                <td colspan="3">
                    <!-- <table class="table">
                        <thead>
                            <tr>
                                <td style="width: 60px;">Sr No</td>
                                <td style="width: 60px;">Rank</td>
                                <td style="width: 100px;">Lot No</td>
                                <td>SOCIETY</td>
                                <td style="width: 100px;"> D.UNION</td>
                                <td style="width: 100px;">St.Bags</td>
                                <td style="width: 100px;">RATE</td>
                                <td style="width: 100px;">L Year</td>
                                <td style="width: 100px;">Diff</td>
                                <td style="width: 100px;">%</td>
                                <td style="width: 100px; text-align: right;">Amount</td>
                                <td style="width: 80px; text-align: right;">Pr.No</td>
                                <td style="width: 100px;">Status</td>
                        </thead>
                        <tbody>
                            <tr ng-repeat="(mi,x) in xi.party_lot_data">
                                <td style="width: 60px;">{{mi+1}}</td>
                                <td>{{x.party_lot_rank}} </td>
                                <td>{{x.Lot.lotNo}} </td>
                                <td>{{x.Lot.lotName}} </td>
                                <td>{{x.Lot.lotDISTU}} </td>
                                <td>{{x.Lot.lotSTANB}} </td>
                                <td>{{x.party_lot_pur_rate}}</td>
                                <td>{{x.Lot.lotLRATE}}</td>
                                <td>{{(x.party_lot_pur_rate-x.Lot.lotLRATE)}}</td>
                                <td>{{((x.party_lot_pur_rate-x.Lot.lotLRATE)/x.Lot.lotLRATE*100).toFixed(2)}}
                                </td>
                                <td style="text-align: right;">{{x.party_lot_qty_per_rate}}</td>
                                <td style="text-align: right;">{{x.party_lot_priority}}</td>
                                <td>{{x.party_lot_status}}</td>
                            </tr>
                        </tbody>
                    </table> -->
                </td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td>Total</td>
                <td></td>
                <td></td>
            </tr>
        </tfoot>
    </table>



</div>